using DeviceRepair.Models.Attr;

namespace DeviceRepair.Models.Enum
{
    public enum EnumMaintenanceBanciType
    {

        /// <summary>
        /// 无
        /// </summary>
        [ComboBoxItem(Caption = "全部")]
        None,

        /// <summary>
        /// 早班
        /// </summary>
        [ComboBoxItem(Caption = "早班")]
        Morning,

        /// <summary>
        /// 中班
        /// </summary>
        [ComboBoxItem(Caption = "中班")]
        Noon,

        /// <summary>
        /// 晚班
        /// </summary>
        [ComboBoxItem(Caption = "晚班")]
        Night,

        /// <summary>
        /// 每周
        /// </summary>
        [ComboBoxItem(Caption = "每周", IsIgnore = true)]
        Week,
    }
}
